VME Intensity Monitor - Feature #9389
Milestone # 10477 (New): ANUB Startup

10477 ANUB: Implement Cycle Devices
07/07/2015 03:03 PM - Roger Tokarek

Status: Closed Start date: 07/07/2015
Priority: Normal Due date:

Assignee: Roger Tokarek % Done: 100%
Category: Estimated time: 16.00 hours
Target version: Spent time: 14.00 hours
Description

Add sample and hold functionality.

History

#1 - 08/27/2015 12:51 PM - Roger Tokarek
- % Done changed from 0 to 80
- Estimated time set to 16.00 h

Code implemented, requires debugging.

#2 - 09/09/2015 01:48 PM - John Diamond

See the Wiki > Requirements > Cycle Devices section (https://cdcvs.fnal.gov/redmine/projects/vmeint/wiki/Requirements) for some requirements
regarding the cycle devices as they exist in the current MIBEAM and some changes being requested by the M| department.

#3 - 10/10/2015 09:53 AM - Roger Tokarek
- Parent task changed from #9388 to #10477

Moved Feature to 10477 Milestone "ANUB Startup".

#4 - 10/10/2015 09:55 AM - Roger Tokarek
- Subject changed from Implement Cycle Devices to 10477 Implement Cycle Devices

Changed Feature Subject to include Parent Task ID.

#5 - 10/11/2015 10:53 AM - Roger Tokarek
- Subject changed from 10477 Implement Cycle Devices to 10477 ANUB ST: Implement Cycle Devices

#6 - 10/11/2015 10:59 AM - Roger Tokarek
- Subject changed from 10477 ANUB ST: Implement Cycle Devices to 10477 ANUB: Implement Cycle Devices

#7 - 12/10/2015 10:22 AM - John Diamond

- Status changed from New to Closed

See #11019.

#8 - 12/10/2015 10:22 AM - John Diamond
- % Done changed from 80 to 100
